@charset "UTF-8";
/* CSS Document */

* { border: 0; margin: 0; padding: 0; }

html { 
    overflow-y: scroll; /* force scrollbars */
}

body {
    background: #d6d6d6 url(bg-gradient.jpg) repeat-x;
    color: #333;
    font: 12px/22px Helvetica Neue, Arial, Sans-Serif;
    margin: 10px;
    text-shadow: 1px white;
    text-shadow: white 0px 1px 0px;
    -webkit-text-size-adjust: none;
}

a {
    color: #444;
    text-decoration: none;
    font-weight: bold;
    margin: 0 1px;
}

a:hover {
    color: #000;
}

#wrap {
    width: 380px;
    margin: 110px auto 20px;
    text-align: center;
    background: url(shadow.png) no-repeat center bottom;
    padding-bottom: 8px;
}

#content {
    background: #fff url(bkg-sunshine-storage.gif) no-repeat bottom left;
	height: 200px;
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;    
}
#content span {
	display:none;
}

#wrap img {
    margin: 15px 0 10px 0;
}

p {
    margin: 0 0.1em;
    color: #333;
}

span.fn, span.description {
    color: #444;
    margin: 0 1px;
}

span.amp {
    font-family: Baskerville, Palatino, "Book Antiqua", serif;
    font-style: italic;
    font-size: 1.2em;
    margin: 0 0.15em;
}

span.fn {
    font-weight: bold;
}
